




	p, ul
	{font-family:verdana;
	font-size:11px;
	line-height:13px;
	color:#000000;
	}



	p.adress
	{font-family:verdana;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
	}




	p.tableText
	{font-family:verdana;
	font-size:11px;
	line-height:13px;
	font-weight:normal;
	color:#ffffff;
	padding:8px 8px 8px 8px;
	}




	p.blue
	{font-family:verdana;
	font-size:11px;
	line-height:12px;
	font-weight:bold;
	color:#333399;
	}




	p.red
	{font-family:verdana;
	font-size:8px;
	line-height:10px;
	font-weight:bold;
	color:#CC0000;
	padding:2px 2px 0px 0px;
	}




	b
	{font-family:verdana;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
	color:#666666;
	}



	b.title
	{font-family:verdana;
	font-size:13px;
	line-height:14px;
	color:#333399;
	}




	small.white
	{font-family:verdana;
	font-size:9px;
	line-height:10px;
	font-weight:normal;
	color:#ffffff;
	}




	small.black
	{font-family:verdana;
	font-size:10px;
	line-height:10px;
	font-weight:bold;
	color:#666666;
	}




	a
	{text-decoration:none;
	}



	.bdTopRightBottomLeft
	{border-top:1px solid #999999;
	border-right:1px solid #999999;
	border-Bottom:1px solid #999999;
	border-left:1px solid #999999;
	}



	.bdBottomLeft
	{border-Bottom:1px solid #000000;
	border-left:1px solid #000000;
	}



	.bdBottom
	{border-Bottom:1px solid #000000;
	}



	.bdLeft
	{border-left:1px solid #000000;
	}


